.ab-content-wrapper {
    width: 100%;
    height: 100%;
}

.ab-content {
    width: 100%;
    height: 100%;
}

.ab-content-wrapper-blur {
    filter: blur(4px);
}

.ab-pop-up-wrapper {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: none;
}

.ab-pop-up {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    max-width: 90vw;
    max-height: 90vh;
}

.ab-pop-up-show-up {
    display: block;
}

.ab-pop-up .box {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;

}

.ab-pop-up .close-button {
    transition: all 0.5s ease;
    position: absolute;
    background-color: #FF9980;
    padding: 1.5px 7px;
    left: 0;
    margin-left: -10px;
    margin-top: -9px;
    border-radius: 50%;
    border: 2px solid #fff;
    color: white;
    -webkit-box-shadow: -4px -2px 6px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: -4px -2px 6px 0px rgba(0,0,0,0.1);
    box-shadow: -3px 1px 6px 0px rgba(0,0,0,0.1);
}

.ab-pop-up .close-button:hover {
    background-color: tomato;
    color: #fff;
}

.ab-pop-up .pop-up-content {
    border-radius: 10px;
    border: 1px solid black;
    background-color: whitesmoke;
    -webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
}

.ab-pop-up .pop-up-content h3 {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 1.6875rem;
    line-height: 1.4;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #222;
    text-rendering: optimizeLegibility;
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;
    margin: 0;
    padding: 0;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff;
    background-color: #FF704D;
}

.ab-pop-up .pop-up-content .content {
    padding: 20px;
}

.ab-pop-up .pop-up-content .content p {
    margin-bottom: 0.5rem;
}

.ab-pop-up .pop-up-content .content button {
    color: blue;
}

@media screen and (max-width: 768px) {
    .ab-pop-up {
        position: fixed;
        left: 50vw;
        top: 50vh;
        z-index: 2;
        width: 90vw;
        max-height: 90vh;
    }
}